<?xml version="1.0" encoding="utf-8"?>
<paths xmlns:android="http://schemas.android.com/apk/res/android">
    <external-path
        name="cache"
        path="Android/data/com.zxhl.favorite/" />

    <external-path
        name="downloadfile"
        path="com.zxhl.favorite/" />
    <!--项目中用到的-->
    <external-path
        name="beta_external_files_path"
        path="Android/data/" />
    <external-path
        name="tt_external_download"
        path="Download" />
    
    <external-path name="tt_external_root" path="." />
    <external-files-path name="tt_external_files_download" path="Download" />


    <files-path name="tt_internal_file_download" path="Download" />

    <external-path name="tt_external_root" path="." />
    <external-files-path name="tt_external_files_download" path="Download" />

    <!--闲玩中用到的-->
    <cache-path name="tt_internal_cache_download" path="Download" />
    <external-path
        name="51xianwan"
        path="51xianwan" />
    <files-path
        name="downloads"
        path="downloads" />

    <external-cache-path
        name="cache_download"
        path="download" />

    <external-path
        name="bullnews"
        path="bullnews" />

    <external-files-path
        name="external_files_pat"
        path="Download" />
    <external-files-path
        name="external_files_midong"
        path="Download/external_files/" />

    <cache-path
        name="apk1"
        path="." />

    <external-path
        name="files_root"
        path="Android/data/com.sponsor.hbhunter/" />

    <external-path
        name="external_storage_root"
        path="." />
    <external-path
        name="Download"
        path="aaa" />
    <!--头条穿山甲-->
    <external-files-path
        name="external_files_path"
        path="Download" />
    <external-path
        name="51xianwan"
        path="51xianwan" />

    <external-path
        name="gdt_sdk_download_path"
        path="GDTDOWNLOAD" />

    <!--科大讯飞-->
    <files-path
        name="IFly_AD_Download_Path"
        path="IFlyAdDownload" />

</paths>